@charset "utf-8";

.cameraController {
    width: 360px;
    height: 288px;
}

.buttonRow {
    border-spacing: 0px;
    max-height: 34px;
}

.controlButton {
    border: 0px;
    padding: 0px;
    border-image-width: 0px 0px 0px 0px;
    width: 33px;
    height: 34px;
    background-color: transparent;
    background-repeat: no-repeat;
}

.topLeftButton {
    background-image: url('img/mnu_ptz_top_01.gif');
}

.topMiddleButton {
    background-image: url('img/mnu_ptz_top_02.gif');
}

.topRightButton {
    background-image: url('img/mnu_ptz_top_03.gif');
}

.middleLeftButton {
    background-image: url('img/mnu_ptz_mid_01.gif');
}

.middleMiddleButton {
    background-image: url('img/mnu_ptz_mid_02.gif');
}

.middleRightButton {
    background-image: url('img/mnu_ptz_mid_03.gif');
}

.bottomLeftButton {
    background-image: url('img/mnu_ptz_dn_01.gif');
}

.bottomMiddleButton {
    background-image: url('img/mnu_ptz_dn_02.gif');
}

.bottomRightButton {
    background-image: url('img/mnu_ptz_dn_03.gif');
}
